<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="{{ "/assets/css/style.css" | relative_url }}">
  <script src="https://kit.fontawesome.com/03ea402d6c.js" crossorigin="anonymous"></script>
  {%- seo -%}
  {%- include custom-head.html -%}
</head>
